﻿/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * FIXES..............Replace this with groups of fixes to make them easier to find
 */

#application-process .apply-button {
    height: 123px !important;
}


#apply-1- .apply-button {
    height: 123px !important;
}

#map div {
	overflow: visible !important;
	top: -50px !important;
}

